# Generated by Django 3.1.7 on 2021-03-14 20:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='comprador',
            name='estado_geo',
            field=models.CharField(default=2, max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='comprador',
            name='latitud',
            field=models.CharField(default=1, max_length=20, verbose_name='Latitud'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='comprador',
            name='longitud',
            field=models.CharField(default=1, max_length=20, verbose_name='Longitud'),
            preserve_default=False,
        ),
    ]
